Packages with the ospd use flag

net-analyzer / gvm : Greenbone Vulnerability Management, previously named OpenVAS

  • Enable support for scanner wrappers